FlightGear - 0.9.6 требуется подсказка

Автор: ZaySan Дата: 29.01.2006 07:20 Закачал FlightGear-0.9.6 и сопутствующие пакеты. Но после установки запустить через меню (пуск/игры/FlightGear) программу не получается. Через терминал fgfs - пошла. Суть вот в чём: не могу менять аэродромы. Через опции --airport-id=KJFK в консоли пишет: /fdm/jsbsim/propulsion/c-thrust is tied
я так понимаю, что неможет найти аэропорт, хотя я распаковал файлы в папке /FlightGear/Airports. Через меню тоже - ничего. Как тут быть?
Re: FlightGear - 0.9.6 требуется подсказка 31.01.2006 16:26ZaySan Оказывается, в базе игры есть карты местности только одного региона 10х10 градусов, любой другой кусок мира необходимо закачать или купить. FlightGear-0.9.6 собранный для ASPLinux v.10 не даёт такой графики, как на сайте производителя. Эта разница в версиях игры 0.9.6 и 0.9.10, или замануха?
RSS-материал